<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile | Projects</title>


	<!-- Bootstrap css cdn -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	
	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/887185edb9.js" crossorigin="anonymous"></script>

	<!-- eXTERNAL CSS -->
	<link rel="stylesheet" href="./styles/index.css">

</head>

<body>
	
	<div class="container">
		<h2 class="text text-center">Projects</h2>
		<div class="row">
			<div class="col-md-6 col-12 ">

				<H5 class="pt-3 text-center">Web API (Ecommerce)</H5>

				<p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing, elit. Suscipit doloremque ad sed aliquam eaque animi eius quisquam, vel accusantium voluptatum laboriosam consequatur repellat minus saepe, quod facere perferendis, dolor, Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas, veritatis nemo, quaerat perferendis asperiores magni delectus magnam eum ad adipisci exercitationem expedita cum soluta quidem aliquid dolor distinctio minima. Reiciendis.

				</p>
			</div>

			<div class="col-md-6 col-12">
				<img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="web api">
			</div>

		</div>

		<div class="row">
			<div class="col-md-6 col-12 ">
					<img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="react frontend">	
			</div>
			


			<div class="col-md-6 col-12">
				<H5 class="pt-3 text-center">React Frontend(Ecommerce</H5>

				<p class="text-justify">
					Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Reprehenderit vitae inventore libero dolorem iure officia dolor fugiat aut dolores, voluptates animi praesentium, saepe at ut earum eos magnam perspiciatis error? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero quos veritatis earum vel facilis reiciendis fugiat cupiditate voluptas adipisci ut aperiam architecto, possimus, explicabo quaerat, sint modi deserunt! Quia, omnis.
				</p>
			</div>
		</div>


			<h2 class=" py-5 text-center">Other Projects</h2>
		<div class="row">

			<div class="col-md-4 col-12 d-flex-inline justify-content-around ">
				
				<img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="html">
				<h6 class="text-center pt-3">HTML</h6>
				<p>
					Lorem ipsum dolor sit, amet consectetur adipisicing elit. Consequuntur asperiores neque voluptas? Est cupiditate sequi magni placeat, ullam optio, facilis, beatae hic consequuntur libero, commodi eligendi aut iste consectetur. Voluptatum? Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Molestiae beatae, quam dignissimos. Accusantium, corporis sed. Nihil necessitatibus hic, aut rem laudantium pariatur, ducimus aperiam similique esse, natus porro obcaecati eaque?
				</p>
			</div>

			<div class="col-md-4 col-12">
				<img class="img-fluid" src="https://bs-uploads.toptal.io/blackfish-uploads/blog/post/seo/og_image_file/og_image/15063/REDESIGN-Speeding-up-Application-Development-with-Bootstrap-Luke_Social-3b49f4c2abf94e39b2f311ed9f0c3785.png" alt="bootstrap">
				<h6 class="text-center pt-3">Bootstrap</h6>
				<p>
					Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Repellat officiis officia culpa sint labore doloremque, corporis, nam ipsam quidem minus adipisci iusto assumenda illum. Quibusdam vitae eaque suscipit perspiciatis alias. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum et dolorum rem quasi placeat ullam fuga autem quibusdam id tenetur dolore, accusamus facere deleniti deserunt eius modi recusandae voluptatum similique!
				</p>

			</div>
			<div class="col-md-4 col-12">
				
					<img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="NodeJS">
				<h6 class="text-center pt-3">NodeJS</h6>
				<p>
					Lorem ipsum, dolor sit, amet consectetur adipisicing elit. Repellat officiis officia culpa sint labore doloremque, corporis, nam ipsam quidem minus adipisci iusto assumenda illum. Quibusdam vitae eaque suscipit perspiciatis alias. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum et dolorum rem quasi placeat ullam fuga autem quibusdam id tenetur dolore, accusamus facere deleniti deserunt eius modi recusandae voluptatum similique!
				</p>


			</div>
		</div>






	</div>



































	<!-- Bootstrap js cdn, includes jquery and popper-->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	<!-- Bootstrap jquery, popper and js -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
	
</body>
</html>